import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'ColArea',
  setup(props, { slots }) {
    return () => <div class={styles['col-area']}>{slots?.default?.()}</div>
  }
})
